{
    "values": [
        "#air",
        "#crops",
        "#coral_plants",
        "tall_grass",
        "short_grass",
        "#flowers",
        "#wool_carpets",
        "#slabs",
        "#pressure_plates",
        "sugar_cane",
        "#cave_vines",
        "#minecraft:wooden_shelves"
    ]
}